uuid: 603eab81-af0d-42c4-97ef-de575807c6b0
langcode: en
status: true
dependencies:
  module:
    - menu_link_content
id: menu_link_content.token
label: Token
description: ''
targetEntityType: menu_link_content
cache: true
